
Colony Scout - Enhancement #1797

Design SmartFly Smart Acessory Reference Board

10/07/2011 11:34 PM - Dan Shope

Status: Assigned Start date: 10/07/2011

Priority: High Due date:  

Assignee: Dan Shope % Done: 10%

Category: Accessories Estimated time: 15.00 hours

Target version: Development   

Description

Based on Arduino Pro Mini (schematic) - see 

http://www.roboticsclub.org/redmine/projects/colonyscout/wiki/ECESmartAccessoryRefDesign

History

#1 - 10/09/2011 03:07 PM - Dan Shope

- % Done changed from 0 to 10

#2 - 10/16/2011 09:48 PM - Dan Shope

- Priority changed from Normal to High
